3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php var_dump(version_compare('v2.1', 'v2.1', '>='));
based on 5n1ut
Output for 4.3.0 - 7.2.0
bool(true)